/*首页*/
/*轮播图*/
.index .banner{
	width: 100%;
	height: 375px;
	background-color: #EEE;
	margin-top:40px;
}
.index .banner .banner_img{
	width:100%;
	height:375px;
	position:absolute;
	top:165px;
}
.index .banner .hide{
	display:none;
}
.index .banner_cur{
	position:absolute;
	top:433px;
	height:8px;
	width:100%;
}
.index .banner_cur ul{
	list-style:none;
	margin:0 0;
	padding:0 0;
	display:table;
	height:8px;
	position:relative;
	/*left:50%;
	margin-left:-69px;*/
}
.index .banner_cur ul li{
	height:8px;
	line-height:8px;
	width:8px;
	float:left;
	margin-left:8px;
	background:#ccc;
	-moz-border-radius: 4px;      /* Gecko browsers */
	-webkit-border-radius:4px;   /* Webkit browsers */
	border-radius:4px;
	cursor:pointer;            /* W3C syntax */
}
.index .banner_cur ul .on{
	background:#003365;
}

.index .banner_titlebg{
	position:relative;
	z-index:9;
	margin-top:-62px;
	width:100%;
	background:url('../image/index/banner_bg.png') repeat center;
}
.index .banner_titlebg div{
	width:922px;
	height:62px;
	line-height:62px;
	display:none;
	font-size:18px;
	color:#ffffff;
	text-align:left;
}
.index .banner_titlebg .on{
	display:table;
}

/*院系设置*/
.index .part1{
	width:998px;
	height:340px;
}
.index .part1 ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:998px;
	height:340px;
}
.index .part1 ul li{
	float:left;
	margin-left:0px;
	width:329px;
	height:340px;
}
.index .part1 ul li .xi_bg{
	background:url('../image/index/xi_bg.png') repeat;
	width:329px;
	height:257px;
	display:none;
}
.index .part1 ul li .line1{
	width:329px;
	height:9px;
	background:#e9ad16;
}
.index .part1 ul li .line2{
	width:329px;
	height:257px;
	color:#ffffff;
	cursor:pointer;
}
.index .part1 ul li .line2 .xiBt{
	width:76px;
	height:38px;
	line-height:38px;
	font-size:16px;
	color:#ffffff;
	background:#e9ac18;
}
.index .part1 ul li .line3{
	width:329px;
	height:74px;
	background:#326ca4;
}
.index .part1 ul li .line3 div{
	width:100%;
	height:26px;
	line-height:26px;
	font-size:14px;
	color:#ffffff;
}
.index .part1 ul li .xi1{
	background:#eeeeee url('../image/index/xi1.png') no-repeat center;
}
.index .part1 ul li .xi2{
	background:#eeeeee url('../image/index/xi2.png') no-repeat center;
}
.index .part1 ul li .xi3{
	background:#eeeeee url('../image/index/xi3.png') no-repeat center;
}

/*学院新闻公告*/
.index .part2{
	width:1018px;
	height:550px;
	text-align:left;
}
.index .part2 .news{
	float:left;
	width:676px;
	height:550px;
}
.index .part2 .news .ptitle{
	height:54px;
	width:676px;
	background:url('../image/index/news.png') no-repeat left;
	text-align:left;
	color:#323232;
}
.index .part2 .line1{
	height:3px;
	width:676px;
	background:url('../image/index/news_line.png') repeat;
}
.index .essay .ul1{
	list-style:none;
	padding:0 0;
	margin:0 0;
	margin-left:-50px;
	display:table;
	width:1280px;
	height:284px;
}
.index .essay .ul1 li{
	float:left;
	margin-left:50px;
	width:307px;
	height:284px;
}
.index .essay .ul1 li .nimg,.index .essay .ul1 li img{
	width:307px;
	height:223px;
}
.index .essay .ul1 li .ntitle{
	font-size:16px;
	color:#323232;
	height:26px;
	line-height:26px;
	/*overflow:hidden;*/
	width:307px;
	margin-top:14px;
}
.index .essay .ul1 li .ndesc{
	font-size:12px;
	color:#323232;
	height:120px;
	line-height:24px;
	overflow:hidden;
	width:307px;
	margin-top:13px;
}
.index .part2 .news .ul2{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:694px;
	height:60px;
	position:relative;
	left:-14px;
}
.index .part2 .news .ul2 li{
	float:left;
	margin-left:32px;
	width:198px;
	height:30px;
	font-size:16px;
	color:#323232;
	line-height:30px;
	background:url('../image/index/news_li.png') no-repeat left;
	text-indent:26px;
	overflow:hidden;
}

.index .part2 .notice{
	float:right;
	width:273px;
	height:550px;
}
.index .part2 .notice .ptitle{
	height:54px;
	width:273px;
	background:url('../image/index/notice.png') no-repeat left;
	text-align:left;
	color:#323232;
}
.index .part2 .line2{
	height:3px;
	width:273px;
	background:url('../image/index/notice_line.png') repeat;
}
.index .part2 .notice ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:273px;
	height:392px;
	overflow:hidden;
}
.index .part2 .notice ul li{
	float:left;
	margin-left:0px;
	width:273px;
	height:28px;
	font-size:12px;
	color:#323232;
	line-height:28px;
	background:url('../image/index/notice_li.png') no-repeat left;
	text-indent:20px;
	overflow:hidden;
}
.index .part2 .notice .more{
	margin-top:20px;
	color:#003264;
	font-size:14px;
	float:right;
	background:url('../image/index/notice_li.png') no-repeat left;
	text-indent:18px;
}

.index .essay{
	width:100%;
}
.index .essay .box{
	width:1018px;
	/*height:550px;*/
	text-align:left;
}
.index .essay .box .ptitle{
	height:54px;
	width:1018px;
	background:url('../image/xynews/xynews.png') no-repeat left;
	text-align:left;
	color:#323232;
}
.index .essay .box .line{
	height:3px;
	width:1018px;
	background:url('../image/index/news_line.png') repeat;
}
.index .essay .box .more{
	margin-top:20px;
	color:#003264;
	font-size:14px;
	float:right;
	background:url('../image/index/notice_li.png') no-repeat left;
	text-indent:18px;
}
.index .essay .box .news_list ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:1018px;
}
.index .essay .box .news_list ul li{
	float:left;
	width:1018px;
	height:34px;
	line-height:34px;
	background:url('../image/xynews/lihead.png') no-repeat;
	background-position:0px 11px;
	text-indent:40px;
}
.index .essay .box .news_list ul li .title{
	float:left;
	color:#323232;
	font-size:16px;
	width:767px;
	height:34px;
	overflow:hidden;
}
.index .essay .box .news_list ul li .time{
	float:right;
	color:#323232;
	font-size:12px;
}
.index .essay .box .notice_ul li{
	color:#323232 !important;
	font-size:16px !important;
	background:url('../image/index/notice_li.png') no-repeat !important;
	background-position:0px 11px !important;
}

/*参访指南*/
.index .part3{
	width:100%;
	height:250px;
	background:#faf9f9;
}
.index .part3 .box{
	width:1018px;
	height:250px;
	text-align:left;
}
.index .part3 .box .ptitle{
	height:54px;
	width:1018px;
	background:url('../image/index/guide.png') no-repeat left;
	text-align:left;
	color:#323232;
}
.index .part3 .box .line{
	height:3px;
	width:1018px;
	background:url('../image/index/news_line.png') repeat;
}
.index .part3 .box ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:1018px;
	height:84px;
}
.index .part3 .box ul li{
	float:left;
	width:283px;
	height:42px;
	font-size:14px;
	color:#646464;
	line-height:42px;
}
/*委员会*/
.wyh .public{margin-top: 40px;width:100%;height:228px;background:url('../image/wyh/public_bg.png') no-repeat center;background-size:100% 228px;}
.wyh .url_road{width:100%;height:37px;background:#eeeeee;}
.wyh .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.wyh .url_road_box .left{float:left;}
.wyh .url_road_box .right{float:right;}
.wyh .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.wyh .essay{width:100%;}
.wyh .essay .box{width:906px;text-align:left;}
.wyh .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/wyh/wyh.png') no-repeat left;text-align:left;color:#323232;}
.wyh .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.wyh .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}
/*学院概况*/
.xygk .public{margin-top: 40px;width:100%;height:228px;background:url('../image/xygk/public_bg.png') no-repeat center;background-size:100% 228px;}
.xygk .url_road{width:100%;height:37px;background:#eeeeee;}
.xygk .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.xygk .url_road_box .left{float:left;}
.xygk .url_road_box .right{float:right;}
.xygk .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.xygk .essay{width:100%;}
.xygk .essay .box{width:906px;text-align:left;}
.xygk .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/xygk/xygk.png') no-repeat left;text-align:left;color:#323232;}
.xygk .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.xygk .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}
.xygk .essay .box .essay_field img{max-width:100%;}

/*历史沿革*/
.history .public{margin-top: 40px;width:100%;height:228px;background:url('../image/history/public_bg.png') no-repeat center;background-size:100% 228px;}
.history .url_road{width:100%;height:37px;background:#eeeeee;}
.history .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.history .url_road_box .left{float:left;}
.history .url_road_box .right{float:right;}
.history .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.history .essay{width:100%;}
.history .essay .box{width:906px;text-align:left;}
.history .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/history/history.png') no-repeat left;text-align:left;color:#323232;}
.history .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.history .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}

.history .essay .box .essay_field ul{list-style:none;padding:0 0;margin:0 0;display:table;width:906px;}
.history .essay .box .essay_field ul li{width:906px;height:126px;}
.history .essay .box .essay_field ul li:not(:last-child){border-left:1px solid #326ba4;}
.history .essay .box .essay_field ul li .time{color:#326ba4;font-size:18px;width:120px;height:18px;line-height:18px;background:url('../image/history/yuan.png') no-repeat left;text-indent:25px;float:left;position:relative;left:-6px;top:-5px;}
.history .essay .box .essay_field ul li .content{width:786px;height:118px;line-height:28px;color:#323232;font-size:14px;float:left;position:relative;top:-12px;overflow:hidden;}

/*院长致辞*/
.yzzc .public{margin-top: 40px;width:100%;height:228px;background:url('../image/yzzc/public_bg.png') no-repeat center;background-size:100% 228px;}
.yzzc .url_road{width:100%;height:37px;background:#eeeeee;}
.yzzc .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.yzzc .url_road_box .left{float:left;}
.yzzc .url_road_box .right{float:right;}
.yzzc .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.yzzc .essay{width:100%;}
.yzzc .essay .box{width:940px;text-align:left;}
.yzzc .essay .box .ptitle{height:54px;line-height:54px;width:628px;background:url('../image/yzzc/yzzc.png') no-repeat left;text-align:left;color:#323232;}
.yzzc .essay .box .line{height:3px;width:628px;background:url('../image/index/news_line.png') repeat;}
.yzzc .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:628px;line-height:32px;font-size:14px;color:#6c6c6c;}
.yzzc .essay .box .sign{width:628px;height:81px;background:url('../image/yzzc/sign.png') no-repeat right;}
.yzzc .essay .box .right{width:261px;height:470px;float:right;text-align:ccenter;position:relative;top:138px;}
.yzzc .essay .box .right .photo{width:261px;height:317px;background:url('../image/yzzc/yz.png') no-repeat center;margin-bottom:1px;}
.yzzc .essay .box .right .desc{width:261px;height:150px;background:#eeeeee;color:#076296;}
/*学院新闻*/
.xynews .public{margin-top: 40px;width:100%;height:228px;background:url('../image/xynews/public_bg.png') no-repeat center;background-size:100% 228px;}
.xynews .url_road{width:100%;height:37px;background:#eeeeee;}
.xynews .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.xynews .url_road_box .left{float:left;}
.xynews .url_road_box .right{float:right;}
.xynews .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.xynews .essay{width:100%;}
.xynews .essay .box{width:906px;text-align:left;}
.xynews .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/xynews/xynews.png') no-repeat left;text-align:left;color:#323232;}
.xynews .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.xynews .essay .box .news_list ul{list-style:none;padding:0 0;margin:0 0;display:table;width:906px;}
.xynews .essay .box .news_list ul li{float:left;width:906px;height:34px;line-height:34px;background:url('../image/xynews/lihead.png') no-repeat;background-position:0px 11px;text-indent:40px;}
.xynews .essay .box .news_list ul li .title{float:left;color:#074d8d;font-size:16px;width:767px;height:34px;overflow:hidden;}
.xynews .essay .box .news_list ul li .time{float:right;color:#323232;font-size:12px;}
.xynews .essay .box .pagedao{height:36px;line-height:36px;position:relative;}
.xynews .essay .box .pagedao ul{height:36px;width:auto;list-style:none;margin:0 0;padding:0 0;display:table;float:right;}
.xynews .essay .box .pagedao ul li{height:36px;width:36px;font-size:14px;color:#1a3148;background:#e9e9e9;float:left;margin-right:10px;text-align:center;cursor:pointer;}
.xynews .essay .box .pagedao ul .on{background:#074d8d;color:#fff;}
.xynews .essay .box .pagedao ul .none{background:#dddddd;color:#fff;cursor:auto;}
/*学院新闻页*/
.xynews_field .public{margin-top: 40px;width:100%;height:228px;background:url('../image/xynews/public_bg.png') no-repeat center;background-size:100% 228px;}
.xynews_field .url_road{width:100%;height:37px;background:#eeeeee;}
.xynews_field .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.xynews_field .url_road_box .left{float:left;}
.xynews_field .url_road_box .right{float:right;}
.xynews_field .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.xynews_field .essay{width:100%;}
.xynews_field .essay .box{width:744px;text-align:left;}
.xynews_field .essay .box .ptitle{width:744px;text-align:center;color:#076296;line-height:35px;font-size:25px;padding-top:14px;padding-bottom:14px;}
.xynews_field .essay .box .line{height:3px;width:744px;background:url('../image/index/news_line.png') repeat;}
.xynews_field .essay .box .time{width:744px;height:66px;line-height:66px;font-size:12px;color:#115c93;text-align:center;}
.xynews_field .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:744px;line-height:32px;font-size:14px;color:#6c6c6c;}
.xynews_field .essay .box .essay_field img{max-width:744px;}
/*机构组织*/
.jgzz .public{margin-top: 40px;width:100%;height:228px;background:url('../image/jgzz/public_bg.png') no-repeat center;background-size:100% 228px;}
.jgzz .url_road{width:100%;height:37px;background:#eeeeee;}
.jgzz .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.jgzz .url_road_box .left{float:left;}
.jgzz .url_road_box .right{float:right;}
.jgzz .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.jgzz .essay{width:100%;}
.jgzz .essay .box{width:906px;text-align:left;}
.jgzz .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/jgzz/jgzz.png') no-repeat left;text-align:left;color:#323232;}
.jgzz .essay .box .top_line{width:906px;background:url('../image/index/news_line.png') repeat;}
.jgzz .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:18px;color:#076296;height:1900px;}
.jgzz .essay .box .essay_field a{color:#076296;}
.jgzz .essay .box .essay_field .model{border:2px solid #326BA4;-moz-border-radius: 6px;      /* Gecko browsers */
	-webkit-border-radius:6px;   /* Webkit browsers */
	border-radius:6px;cursor:pointer;}
.jgzz .essay .box .essay_field .row1{margin-left:66px;float:left;height:1589px;width:64px;border-right:1px solid #326BA4;}
.jgzz .essay .box .essay_field div{box-sizing:border-box;}

.jgzz .essay .box .essay_field .row1 .zx{width:35px;height:264px;text-align:center;line-height:26px;vertical-align:middle; display:table-cell; }
.jgzz .essay .box .essay_field .row1 .line1{height:1px;background:#326BA4;width:29px;float:left;position:relative;top:-195px;left:35px;}
.jgzz .essay .box .essay_field .row2{float:left;height:1900px;width:390px;overflow:visible;}
.jgzz .essay .box .essay_field .row2 .line1{height:1px;background:#326BA4;width:65px;float:left;position:relative;}
.jgzz .essay .box .essay_field .row2 .line2{height:1px;background:#326BA4;width:28px;float:left;}
.jgzz .essay .box .essay_field .row2 .hx{height:35px;text-align:center;line-height:35px; float:left;position:relative;top:-17px;}
.jgzz .essay .box .essay_field .row3{float:right;height:1900px;width:372px;position:relative;left:-147px;top:313px;}
.jgzz .essay .box .essay_field .row3 .line1{height:69px;width:64px;float:left;position:relative;border-top:1px solid #326BA4;border-left:1px solid #326BA4;background:#ffffff;}
.jgzz .essay .box .essay_field .row3 .hx{height:35px;text-align:center;line-height:35px; float:left;position:relative;top:-17px;}
/*机构组织详情页*/
.jgzz_field .public{margin-top: 40px;width:100%;height:228px;background:url('../image/jgzz/public_bg.png') no-repeat center;background-size:100% 228px;}
.jgzz_field .url_road{width:100%;height:37px;background:#eeeeee;}
.jgzz_field .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.jgzz_field .url_road_box .left{float:left;}
.jgzz_field .url_road_box .right{float:right;}
.jgzz_field .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.jgzz_field .essay{width:100%;}
.jgzz_field .essay .box{width:906px;text-align:left;}
.jgzz_field .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/xygk/xygk.png') no-repeat left;text-align:left;color:#323232;}
.jgzz_field .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.jgzz_field .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}
.jgzz_field .essay .box .essay_field img{max-width:100%;}
/*学院领导*/
.xyld .public{margin-top: 40px;width:100%;height:228px;background:url('../image/xyld/public_bg.png') no-repeat center;background-size:100% 228px;}
.xyld .url_road{width:100%;height:37px;}
.xyld .url_road_box{width:640px;height:37px;font-size:12px;color:#323232;line-height:37px;background:#eeeeee;position:relative;left:181px;}
.xyld .url_road_box .left{float:left;position:relative;left:20px;}
.xyld .url_road_box .right{float:right;position:relative;left:-20px;}
.xyld .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.xyld .essay{width:1003px;}
.xyld .essay .left{width:246px;position:relative;top:-37px;z-index:9;/*left:-384px;*/float:left;}
.xyld .essay .left ul{margin:0 0;padding:0 0;display:table;list-style:none;width:246px;}
.xyld .essay .left ul li{float:left;width:246px;height:55px;margin-bottom:4px;line-height:55px;color:#326ba4;font-size:18px;text-align:center;background:#dcdcdc;}
.xyld .essay .left ul .on{color:#DEE3E7;background:#326ba4 url('../image/xyld/sanjiao.png') no-repeat center;background-position:194px 20px;}
.xyld .essay .left ul .on1{color:#DEE3E7;background:#326ba4 url('../image/xyld/sanjiao.png') no-repeat center;background-position:194px 48px;}
.xyld .essay .box{width:640px;text-align:left;position:relative;/*left:181px;*/float:right;}
.xyld .essay .box .ptitle{height:54px;line-height:54px;width:640px;background:url('../image/xyld/xyld.png') no-repeat left;text-align:left;color:#323232;/*margin-top:-288px;*/}
.xyld .essay .box .line{height:3px;width:640px;background:url('../image/index/news_line.png') repeat;}
.xyld .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:640px;line-height:32px;font-size:14px;color:#6c6c6c;position:relative;}
.xyld .essay .box .essay_field p{line-height:33px;}
.xyld .essay .box .essay_field img{max-width:100%;}
.xyld .essay .box .essay_field a{text-decoration:underline;/*color:#000000;*/}

/*师资力量*/
/*学院师资力量*/
.szllxy .public{margin-top: 40px;width:100%;height:228px;background:url('../image/szll/public_bg.png') no-repeat center;background-size:100% 228px;}
.szllxy .url_road{width:100%;height:37px;background:#eeeeee;}
.szllxy .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.szllxy .url_road_box .left{float:left;}
.szllxy .url_road_box .right{float:right;}
.szllxy .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.szllxy .essay{width:100%;}
.szllxy .essay .box{width:906px;text-align:left;}
.szllxy .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/szll/szll.png') no-repeat left;text-align:left;color:#323232;}
.szllxy .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.szllxy .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}
.szllxy .essay .box .essay_field img{max-width:100%;}
/*师资力量-系*/
.szllxi .public{margin-top: 40px;width:100%;height:228px;background:url('../image/szll/public_bg.png') no-repeat center;background-size:100% 228px;}
.szllxi .url_road{width:100%;height:37px;background:#eeeeee;}
.szllxi .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.szllxi .url_road_box .left{float:left;}
.szllxi .url_road_box .right{float:right;}
.szllxi .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.szllxi .essay{width:100%;}
.szllxi .essay .box{width:906px;text-align:left;}
.szllxi .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/szll/szll.png') no-repeat left;text-align:left;color:#323232;}
.szllxi .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.szllxi .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}
.szllxi .essay .box .list_head{width:249px;height:40px;line-height:40px;font-size:16px;color:#ffffff;text-align:center;background:#326BA4;margin-top:44px;}
.szllxi .essay .box .tlist{width:906px;list-style:none;margin:0 0;padding:0 0;display:table;}
.szllxi .essay .box .tlist li{height:40px;line-height:40px;width:auto;font-size:14px;background:#eeeeee;float:left;margin-top:2px;text-align:center;cursor:pointer;}
.szllxi .essay .box .tlist li div{height:34px;width:auto;position:relative;margin-left:21px;margin-right:21px;top:-2px;}
.szllxi .essay .box .tlist li div a{height:34px;width:auto;color:#1058a0;border-bottom:1px solid #1058a0;}

/*师资力量个人详情页*/
.szllfield .public{margin-top: 40px;width:100%;height:228px;background:url('../image/szll/public_bg.png') no-repeat center;background-size:100% 228px;}
.szllfield .url_road{width:100%;height:37px;background:#eeeeee;}
.szllfield .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.szllfield .url_road_box .left{float:left;}
.szllfield .url_road_box .right{float:right;}
.szllfield .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.szllfield .essay{width:100%;}
.szllfield .essay .box{width:906px;text-align:left;}
.szllfield .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/szll/szll.png') no-repeat left;text-align:left;color:#323232;}
.szllfield .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.szllfield .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;}
.szllfield .essay .box .essay_field .photo{width:177px;height:232px;float:right;}
.szllfield .essay .box .essay_field .photo img{width:177px;/*height:232px;*/
}
.szllfield .essay .box .essay_field .head{width:906px;height:50px;line-height:50px;background:#eeeeee url('../image/szll/head_bg.png') no-repeat;color:#003264;font-size:18px;text-indent:34px;margin-top:18px;margin-bottom:18px;}
.szllfield .essay .box .essay_field .content{font-size:14px;color:#6c6c6c;line-height:34px;width:876px;position:relative;left:30px;}
.szllfield .essay .box .essay_field .content p{line-height:34px;margin:0 0;}

/*人才培养*/
/*本科生教育*/
.rcpyjy .public{margin-top: 40px;width:100%;height:228px;background:url('../image/rcpy/public_bg.png') no-repeat center;background-size:100% 228px;}
.rcpyjy .url_road{width:100%;height:37px;background:#eeeeee;}
.rcpyjy .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.rcpyjy .url_road_box .left{float:left;}
.rcpyjy .url_road_box .right{float:right;}
.rcpyjy .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.rcpyjy .essay{width:100%;}
.rcpyjy .essay .box{width:906px;text-align:left;}
.rcpyjy .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/rcpy/rcpy.png') no-repeat left;text-align:left;color:#323232;}
.rcpyjy .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.rcpyjy .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;}
.rcpyjy .essay .box .essay_field .photo{width:177px;height:232px;float:right;}
.rcpyjy .essay .box .essay_field .head{width:906px;height:50px;line-height:50px;background:#eeeeee url('../image/szll/head_bg.png') no-repeat;color:#003264;font-size:18px;text-indent:34px;margin-bottom:42px;}
.rcpyjy .essay .box .essay_field .content{font-size:14px;color:#6c6c6c;line-height:30px;width:906px;}
.rcpyjy .essay .box .essay_field .content p{line-height:30px;margin:0 0;}
.rcpyjy .essay .box .essay_field .content .url{width:100%;line-height:18px;font-size:18px;color:#003264;margin-bottom:81px;}

/*国际交流*/
.rcpygj .public{margin-top: 40px;width:100%;height:228px;background:url('../image/rcpy/public_bg.png') no-repeat center;background-size:100% 228px;}
.rcpygj .url_road{width:100%;height:37px;background:#eeeeee;}
.rcpygj .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.rcpygj .url_road_box .left{float:left;}
.rcpygj .url_road_box .right{float:right;}
.rcpygj .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.rcpygj .essay{width:100%;}
.rcpygj .essay .box{width:906px;text-align:left;}
.rcpygj .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/rcpy/rcpy.png') no-repeat left;text-align:left;color:#323232;}
.rcpygj .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.rcpygj .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}
.rcpygj .essay .box .essay_field img{max-width:100%;}
/*继续教育*/
.rcpyjx .public{margin-top: 40px;width:100%;height:228px;background:url('../image/rcpy/public_bg.png')  no-repeat center;background-size:100% 228px;}
.rcpyjx .url_road{width:100%;height:37px;background:#eeeeee;}
.rcpyjx .url_road_box{width:953px;height:37px;font-size:12px;color:#323232;line-height:37px;}
.rcpyjx .url_road_box .left{float:left;}
.rcpyjx .url_road_box .right{float:right;}
.rcpyjx .url_road_box a{text-decoration:none;color:#323232;}
/*文章部分*/
.rcpyjx .essay{width:100%;}
.rcpyjx .essay .box{width:906px;text-align:left;}
.rcpyjx .essay .box .ptitle{height:54px;line-height:54px;width:906px;background:url('../image/rcpy/rcpy.png') no-repeat left;text-align:left;color:#323232;}
.rcpyjx .essay .box .line{height:3px;width:906px;background:url('../image/index/news_line.png') repeat;}
.rcpyjx .essay .box .essay_field{text-align:justify;text-justify:newspaper;width:906px;line-height:32px;font-size:14px;color:#6c6c6c;}
.rcpyjx .essay .box .essay_field img{max-width:100%;}
